Using an out-of-date QuickHelp Add-in can cause problems when using QuickHelp in the Ribbon.

If you see this when accessing QuickHelp from the Ribbon…

…you are not using the latest version. 

If the version number (found in Control Panel\Programs\Programs and Features) is 4.1 or lower, you are not using the latest version.

We recommend contacting your BrainStorm Client Success Manager to initiate the process of moving to the latest version.